Sisimai::Lhost::Exim(3pm)

NAME
Sisimai::Lhost::Exim - bounce mail parser class for "Exim".

SYNOPSIS
    use Sisimai::Lhost::Exim;

DESCRIPTION
Sisimai::Lhost::Exim parses a bounce email which created by "Exim". Methods in the module are called from only Sisimai::Message.

CLASS METHODS

  "description()"
description() returns description string of this module.

    print Sisimai::Lhost::Exim->description;

  "inquire(header data, reference to body string)"
inquire() method parses a bounced email and return results as a array reference. See Sisimai::Message for more details.

AUTHOR
azumakuniyuki

COPYRIGHT
Copyright (C) 2014-2023 azumakuniyuki, All rights reserved.

LICENSE
This software is distributed under The BSD 2-Clause License.